import * as React from 'react';
import { ReactComponent as Icon } from "./FileLocationToPolygonSqlLight.js";
import createIcon from "../create-icon";
var FileLocationToPolygonSqlLight = createIcon(Icon);
export default /*#__PURE__*/React.memo(FileLocationToPolygonSqlLight);

